map: Elkridge Depot
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7111232e-cc16-41a2-87fa-aebdf30bbcfd
  playerICName: Mirabelle Ray
  playerOOCName: almightycatlord
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 2f2edd7e-eb17-469d-99b3-edf7b4c4cea4
  playerICName: Meadow Moonlight
  playerOOCName: Askedforit
- antagPrototypes: []
  jobPrototypes:
  - CBURN
  playerGuid: 2f2edd7e-eb17-469d-99b3-edf7b4c4cea4
  playerICName: Sergeant Orion
  playerOOCName: Askedforit
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 098c6fde-a917-47cd-a5fc-cab564e07d1d
  playerICName: Violet Shade
  playerOOCName: Banae
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 098c6fde-a917-47cd-a5fc-cab564e07d1d
  playerICName: zombified unidentified corpse
  playerOOCName: Banae
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 098c6fde-a917-47cd-a5fc-cab564e07d1d
  playerICName: zombified unidentified corpse
  playerOOCName: Banae
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 098c6fde-a917-47cd-a5fc-cab564e07d1d
  playerICName: zombified unidentified corpse
  playerOOCName: Banae
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 098c6fde-a917-47cd-a5fc-cab564e07d1d
  playerICName: zombified Lisa (393)
  playerOOCName: Banae
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 80ff03f1-2600-415f-93a8-df16fc5043c3
  playerICName: Roman Singh
  playerOOCName: Boon_Jet
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: d39c0d42-c14e-4588-9064-7f653fd21613
  playerICName: Harvey Mitchell
  playerOOCName: CorgiLordi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d39c0d42-c14e-4588-9064-7f653fd21613
  playerICName: Hamlet (913)
  playerOOCName: CorgiLordi
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: fe5fa405-8b8e-46f5-9dd1-743c9751c521
  playerICName: zombified blue slime (940)
  playerOOCName: CowOnClorox
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: fe5fa405-8b8e-46f5-9dd1-743c9751c521
  playerICName: zombified sharkminnow (96)
  playerOOCName: CowOnClorox
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: fe5fa405-8b8e-46f5-9dd1-743c9751c521
  playerICName: Nassa-Keerava
  playerOOCName: CowOnClorox
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: fe5fa405-8b8e-46f5-9dd1-743c9751c521
  playerICName: zombified green slime (461)
  playerOOCName: CowOnClorox
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d34ff097-b362-4c20-a91d-a6fc9c5b8873
  playerICName: Corinne Coley
  playerOOCName: cricket
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 2b1a95eb-9930-44c4-8060-a6b1314378b2
  playerICName: Victoria Ozio Blitzer
  playerOOCName: Datboikingboi
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1bb51672-ba95-4ba4-b225-0c23d2b5b51e
  playerICName: Spence Davis
  playerOOCName: Dispenserg0inup
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: Blessed Moors
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: baa14d52-43e2-4173-a4c8-63780b3c483b
  playerICName: Gabriel Laurenzi
  playerOOCName: Dubalow
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: d267973e-8308-4804-b5c3-b8af0207b3fe
  playerICName: Leo Slizard
  playerOOCName: EbilCat
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: 73aee4b0-a013-4e8d-aa00-7a94726d69b7
  playerICName: Ellgarp Ellageep
  playerOOCName: Eli_Real_
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 8cbbb653-1ee4-46f6-a5e2-d26caddf0da5
  playerICName: Plucks-his-Scales
  playerOOCName: FireDefender
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d47bc77-c765-4602-923d-093ea185a9ab
  playerICName: Aivass
  playerOOCName: Granny
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d47bc77-c765-4602-923d-093ea185a9ab
  playerICName: Energetic Lillies
  playerOOCName: Granny
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 3ed9d070-a369-41fe-a335-cfcdf2d6cc48
  playerICName: Thomisidae Reclusa
  playerOOCName: Grombulus
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: fdf7b203-3500-4527-bf94-b0a404ef18e8
  playerICName: zombified space adder (157)
  playerOOCName: Hitlinemoss
- antag: True
  antagPrototypes:
  - Zombie
  - GenericTeamAntagonist
  - Zombie
  jobPrototypes: []
  playerGuid: fdf7b203-3500-4527-bf94-b0a404ef18e8
  playerICName: zombified yellow slime (917)
  playerOOCName: Hitlinemoss
- antag: True
  antagPrototypes:
  - Zombie
  - GenericTeamAntagonist
  - Zombie
  jobPrototypes: []
  playerGuid: fdf7b203-3500-4527-bf94-b0a404ef18e8
  playerICName: zombified blue slime (940)
  playerOOCName: Hitlinemoss
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: fdf7b203-3500-4527-bf94-b0a404ef18e8
  playerICName: Pithox-Rothe
  playerOOCName: Hitlinemoss
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: fdf7b203-3500-4527-bf94-b0a404ef18e8
  playerICName: zombified Exception (645)
  playerOOCName: Hitlinemoss
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: fdf7b203-3500-4527-bf94-b0a404ef18e8
  playerICName: zombified diona nymph (872)
  playerOOCName: Hitlinemoss
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fdf7b203-3500-4527-bf94-b0a404ef18e8
  playerICName: zombified Lisa (393)
  playerOOCName: Hitlinemoss
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: fdf7b203-3500-4527-bf94-b0a404ef18e8
  playerICName: zombified Bandito (511)
  playerOOCName: Hitlinemoss
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: fdf7b203-3500-4527-bf94-b0a404ef18e8
  playerICName: zombified green slime (461)
  playerOOCName: Hitlinemoss
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 29be0164-fb76-4fa7-b026-74a6ade1fb20
  playerICName: Preklit
  playerOOCName: Inkpalm
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: b6974607-e606-4a28-bacf-5e453fd084f7
  playerICName: Jaams-Notk
  playerOOCName: just_a_lizard_skull
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b9db3e6b-d21c-4532-9fda-a6394a4da3ce
  playerICName: Asher Starchaser
  playerOOCName: Lamp_Guy
- antagPrototypes: []
  jobPrototypes:
  - CBURN
  playerGuid: b9db3e6b-d21c-4532-9fda-a6394a4da3ce
  playerICName: Specialist Hercules
  playerOOCName: Lamp_Guy
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 96aebbcd-9f48-4c45-a4b4-aead14101970
  playerICName: zombified diona nymph (833)
  playerOOCName: LordEclipse
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96aebbcd-9f48-4c45-a4b4-aead14101970
  playerICName: zombified Lisa (393)
  playerOOCName: LordEclipse
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96aebbcd-9f48-4c45-a4b4-aead14101970
  playerICName: Denholm Kellogg
  playerOOCName: LordEclipse
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 16d5e988-27f6-4c53-ac53-3655a27ffdaa
  playerICName: Chad Rodomontade
  playerOOCName: MrRich
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16d5e988-27f6-4c53-ac53-3655a27ffdaa
  playerICName: zombified diona nymph (833)
  playerOOCName: MrRich
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 7176c0cc-b57c-4970-b692-ff3cd4be7a8d
  playerICName: Silus Hexborn
  playerOOCName: Noan1111
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 7176c0cc-b57c-4970-b692-ff3cd4be7a8d
  playerICName: blue slime (672)
  playerOOCName: Noan1111
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b870a53d-e5ce-4dea-ab8c-0921c20531c5
  playerICName: Meringue L'Zest
  playerOOCName: Pizzy
- antag: True
  antagPrototypes:
  - Zombie
  - GenericTeamAntagonist
  - Zombie
  jobPrototypes: []
  playerGuid: b870a53d-e5ce-4dea-ab8c-0921c20531c5
  playerICName: zombified green slime (461)
  playerOOCName: Pizzy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 3d7b9436-3fb2-47d4-b3e6-a791fcabd278
  playerICName: Veek-Beepr
  playerOOCName: sandvich_enjoyer
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 3d7b9436-3fb2-47d4-b3e6-a791fcabd278
  playerICName: zombified Shiva (864)
  playerOOCName: sandvich_enjoyer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97325ec-53d9-42ea-91e1-da0231fd08e0
  playerICName: Sarah Quiller
  playerOOCName: SarahQuiller
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 6d158cfb-8ed2-4246-8859-fa66643ef086
  playerICName: Hides-the-Scars
  playerOOCName: Skeylaton
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7097db96-feb9-4bff-bf6b-3246eea8e153
  playerICName: The Fern of Functionality
  playerOOCName: Terkala
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 7097db96-feb9-4bff-bf6b-3246eea8e153
  playerICName: zombified unidentified corpse
  playerOOCName: Terkala
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 7097db96-feb9-4bff-bf6b-3246eea8e153
  playerICName: zombified space carp (585)
  playerOOCName: Terkala
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: b21be13c-c432-47e4-864c-4307fc0d0824
  playerICName: Shekeska
  playerOOCName: Toast_Enjoyer
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: f008fff2-18b6-4e8e-8add-d5baa8a2a82f
  playerICName: Welds-His-Tail
  playerOOCName: Velken
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: Mei-Sheer
  playerOOCName: wanefaf
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 75ec71de-063d-41b3-9896-4582e1c7e32e
  playerICName: Joel Sanchez
  playerOOCName: Yello
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e3c1dced-6598-4b7a-a944-63fdbd81dc7d
  playerICName: Vrivitri
  playerOOCName: ZakTheDragon
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: ec559ff5-41d7-450c-adba-6b1c68b617df
  playerICName: Mason Remirez
  playerOOCName: Zomby
roundEndText: >2-

  [color=crimson]55.56% of the crew were turned into zombies.[/color]

  There were 3 initial infected:

  - [color=plum]The Fern of Functionality[/color] ([color=gray]Terkala[/color]) was one of the initial infected.

  - [color=plum]Harvey Mitchell[/color] ([color=gray]CorgiLordi[/color]) was one of the initial infected.

  - [color=plum]Jaams-Notk[/color] ([color=gray]just_a_lizard_skull[/color]) was one of the initial infected.
server_id: wizards_salamander
server_name: salamander
roundId: 100952
endTick: 384155
duration: 00:46:31.3972086
fileCount: 731
size: 119605573
uncompressedSize: 803003874
endTime: 03:33:25.1205282
...
